Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 07:36:06 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           11:24 AM, 26th Feb                   Bot                   Hi again!           11:24 AM, 26th Feb                     User                    I want to ask about my shipment it says on the application is out for delivery           11:24 AM, 26th Feb                     User                    But I’m not sure when it will be delivered? Is it today?           11:24 AM, 26th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:25 AM, 26th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           11:25 AM, 26th Feb                     User                    9637960642           11:26 AM, 26th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:30 AM, 26th Feb                   Saeedurrahman                   delivery time is 2-3 working days           11:31 AM, 26th Feb                     User                    Ok thank you           11:32 AM, 26th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 AM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156899